{
	"103000712_0": "「シュルシャガナとイガリマ、交戦を始めましたッ！」",
	"103000712_1": "「お前たち、何をやってるのか分かってるのかッ！？」",
	"103000712_2": "「もちろんデスともッ！」",
	"103000712_3": "「今のうちに強化型シンフォギアの完成をお願いしますッ！」",
	"103000712_4": "「シュルシャガナとイガリマ、装者２人のバイタル安定？\\n　ギアからのバックファイアが低く抑えられていますッ！」",
	"103000712_5": "「いったい、どういうことなんだ？」",
	"103000712_6": "「さっきの警報……そういうことでしたか」",
	"103000712_7": "「ああ。あいつらメディカルルームから\\n　LiNKERを持ち出しやがったッ！」",
	"103000712_8": "「まさかmodel_Kを？\\n　奏の遺したLiNKERを……」"
}